Subject: Trainer Candidate - Vinay Singh
From: Vinay Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:56:18 -0500

| | Tech Support Test

Name | Vinay Singh
E-mail | [email-masked]
Phone Number | (91) 8178837840
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TRX logistics | Senior executive | Na | 17000
Previous Employer 1 | Carzonrent India private limited | Senior executive operations | August 2020 | 19000
Previous Employer 2 | Easycabs | Customer care executive | June 2014 | 12000

If Selected, how much time do you need to join? | Immediate joiners
Please briefly describe your work experience specifically in training? | I had manage all day to day process of operation In car rental as well as taking care of existing client concern and managing all admin,customer service or car rental department
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was in a shift of evening operations and 10 cabs short to deploy in upcoming 1 hour and my team mates very worried about the situation after that I'll arrange all cabs on on-call vendor and deploy all the vehicle so I think this is my best challenge
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer which is not our daily routine customer and great customer is habitual customer who uses our product and addict to these items that kind of person is called great customer
What according to you makes you a good candidate for this position? | I had all the experiences which you need in this profile and I had a skills of team management work in pressure fileds as well as arrange all my equipments to perform as great victory leader last but not least I had a human behaviour understanding knowledge I had fulfill all skills and experiences you require
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |